## linux-signed-intel-iotg 5.15.0-1016.21

=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1016.21) jammy; urgency=medium

  * Master version: 5.15.0-1016.21

 -- Philip Cox <philip.cox@canonical.com>  Tue, 13 Sep 2022 10:13:57 -0400

linux-signed-intel-iotg (5.15.0-1015.20) jammy; urgency=medium

  * Master version: 5.15.0-1015.20

 -- Philip Cox <philip.cox@canonical.com>  Wed, 31 Aug 2022 15:45:28 -0400

linux-signed-intel-iotg (5.15.0-1014.19) jammy; urgency=medium

  * Master version: 5.15.0-1014.19

 -- Philip Cox <philip.cox@canonical.com>  Mon, 29 Aug 2022 15:05:02 -0400

linux-signed-intel-iotg (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

 -- Philip Cox <philip.cox@canonical.com>  Mon, 22 Aug 2022 10:27:55 -0400

linux-signed-intel-iotg (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 06 Aug 2022 18:09:08 -0300

linux-signed-intel-iotg (5.15.0-1012.16) jammy; urgency=medium

  * Master version: 5.15.0-1012.16

 -- Philip Cox <philip.cox@canonical.com>  Mon, 25 Jul 2022 13:18:19 -0400

linux-signed-intel-iotg (5.15.0-1011.15) jammy; urgency=medium

  * Master version: 5.15.0-1011.15

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sat, 02 Jul 2022 00:09:30 +0800

linux-signed-intel-iotg (5.15.0-1010.14) jammy; urgency=medium

  * Master version: 5.15.0-1010.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:03:01 -0300

linux-signed-intel-iotg (5.15.0-1008.11) jammy; urgency=medium

  * Master version: 5.15.0-1008.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:57:54 -0300

linux-signed-intel-iotg (5.15.0-1006.8) jammy; urgency=medium

  * Master version: 5.15.0-1006.8

 -- Philip Cox <philip.cox@canonical.com>  Mon, 30 May 2022 13:31:59 -0400

linux-signed-intel-iotg (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 16:18:13 +0200
