## linux-signed-intel-iotg 5.15.0-1037.42

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 24 Jul 2023 19:38:44 +0800

linux-generate-intel-iotg (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 20:24:19 +0800
