=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 24 Jul 2023 19:38:44 +0800

linux-signed-intel-iotg (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 20:24:19 +0800

linux-signed-intel-iotg (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 00:31:48 +0800

linux-signed-intel-iotg (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 21 Jun 2023 12:06:04 +0800

linux-signed-intel-iotg (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 08 Jun 2023 10:08:31 +0800

linux-signed-intel-iotg (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 05 Jun 2023 09:50:11 +0800

linux-signed-intel-iotg (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 19 May 2023 23:07:53 +0800

linux-signed-intel-iotg (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 16:54:25 -0300

linux-signed-intel-iotg (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 07:44:44 -0400

linux-signed-intel-iotg (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 05 Apr 2023 14:31:40 -0400

linux-signed-intel-iotg (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 03 Mar 2023 11:34:44 -0500

linux-signed-intel-iotg (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 16 Feb 2023 14:21:10 +0800

linux-signed-intel-iotg (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 14:49:59 +0100

linux-signed-intel-iotg (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Philip Cox <philip.cox@canonical.com>  Fri, 13 Jan 2023 12:26:23 -0500

linux-signed-intel-iotg (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 08:42:17 -0300

linux-signed-intel-iotg (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Jan 2023 12:46:29 -0500

linux-signed-intel-iotg (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

 -- Philip Cox <philip.cox@canonical.com>  Fri, 18 Nov 2022 13:15:28 -0500

linux-signed-intel-iotg (5.15.0-1018.23) jammy; urgency=medium

  * Master version: 5.15.0-1018.23

 -- Philip Cox <philip.cox@canonical.com>  Thu, 20 Oct 2022 14:26:21 -0400

linux-signed-intel-iotg (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Philip Cox <philip.cox@canonical.com>  Fri, 30 Sep 2022 10:30:06 -0400
