## linux-signed-intel-iotg 5.15.0-1046.52

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 13:36:42 -0500

linux-generate-intel-iotg (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 14 Nov 2023 16:12:00 -0500
