=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 13:36:42 -0500

linux-signed-intel-iotg (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 14 Nov 2023 16:12:00 -0500

linux-signed-intel-iotg (5.15.0-1044.50) jammy; urgency=medium

  * Master version: 5.15.0-1044.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 17 Oct 2023 15:07:07 -0400

linux-signed-intel-iotg (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 11 Oct 2023 13:13:54 -0400

linux-signed-intel-iotg (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 16:48:35 +0200

linux-signed-intel-iotg (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 18 Sep 2023 15:40:56 -0400

linux-signed-intel-iotg (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 11 Sep 2023 14:22:53 +0800

linux-signed-intel-iotg (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 08 Sep 2023 08:57:30 +0800

linux-signed-intel-iotg (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 28 Aug 2023 19:26:51 +0800
