=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 12:14:01 -0500

linux-signed-intel-iotg (5.15.0-1047.53) jammy; urgency=medium

  * Master version: 5.15.0-1047.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jan 2024 06:46:29 -0500
