## linux-signed-intel-iotg 5.15.0-1059.65

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1059.65) jammy; urgency=medium

  * Main version: 5.15.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 22:01:20 +0200

linux-generate-intel-iotg (5.15.0-1058.64) jammy; urgency=medium

  * Main version: 5.15.0-1058.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 17:08:26 +0200
