=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1059.65) jammy; urgency=medium

  * Main version: 5.15.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 22:01:20 +0200

linux-signed-intel-iotg (5.15.0-1058.64) jammy; urgency=medium

  * Main version: 5.15.0-1058.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 17:08:26 +0200

linux-signed-intel-iotg (5.15.0-1057.63) jammy; urgency=medium

  * Main version: 5.15.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 02 May 2024 18:41:14 +0200

linux-signed-intel-iotg (5.15.0-1056.62) jammy; urgency=medium

  * Main version: 5.15.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 13:42:59 +0200

linux-signed-intel-iotg (5.15.0-1054.60) jammy; urgency=medium

  * Main version: 5.15.0-1054.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 11 Apr 2024 15:12:12 +0200

linux-signed-intel-iotg (5.15.0-1053.59) jammy; urgency=medium

  * Main version: 5.15.0-1053.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 16:39:15 +0200

linux-signed-intel-iotg (5.15.0-1052.58) jammy; urgency=medium

  * Main version: 5.15.0-1052.58

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 20 Mar 2024 11:25:52 +0100

linux-signed-intel-iotg (5.15.0-1051.57) jammy; urgency=medium

  * Master version: 5.15.0-1051.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 09:46:01 -0400

linux-signed-intel-iotg (5.15.0-1050.56) jammy; urgency=medium

  * Master version: 5.15.0-1050.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 07:00:34 -0500

linux-signed-intel-iotg (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 12 Feb 2024 09:28:10 -0500
