## linux-signed-intel-iotg 5.15.0-1060.66

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:28:58 +0200
