## linux-signed-intel-iotg 5.15.0-1066.72

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 17:34:41 +0200

linux-generate-intel-iotg (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:44:29 +0200
