=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 17:34:41 +0200

linux-signed-intel-iotg (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:44:29 +0200

linux-signed-intel-iotg (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 19 Aug 2024 15:32:51 +0200

linux-signed-intel-iotg (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 12:46:41 +0200

linux-signed-intel-iotg (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 15:42:13 +0200

linux-signed-intel-iotg (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:55:57 +0200
