=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 18 Oct 2024 00:00:47 +0200
