## linux-signed-intel-iotg 5.15.0-1071.77

=== debian/ancillary/linux-generate-intel-iotg/debian/changelog ===
linux-generate-intel-iotg (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:31:44 +0100

linux-generate-intel-iotg (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 18 Dec 2024 15:46:10 +0100
