=== debian/changelog ===
linux-signed-intel-iotg (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:31:44 +0100

linux-signed-intel-iotg (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 18 Dec 2024 15:46:10 +0100

linux-signed-intel-iotg (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 04 Dec 2024 12:27:40 +0100

linux-signed-intel-iotg (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 18 Nov 2024 17:34:29 +0100
